@charset "utf-8";

body {
  background: #f4f4f4;
}

body,
input,
select {
  font-family: "microsoft yahei";
}

a img {
  border: none;
}

a {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  border: 0;
  vertical-align: bottom;
}

* {
  margin: 0;
  padding: 0;
  outline: none;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

li {
  list-style: none;
}

img {
  border: none;
}

.hide {
  display: none;
}

.clearfix {
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}

.clearfix:after {
  clear: both;
}

.fr {
  float: right;
  _display: inline;
}

.fl {
  float: left;
  _display: inline;
}

.vam {
  vertical-align: middle;
}

.vat {
  vertical-align: top;
}

.vab {
  vertical-align: bottom;
}

.tac {
  text-align: center;
}

.text_red {
  color: #ee6d67;
}

.text_green {
  color: #71B426;
}

.text_gray {
  color: #dfdfdf;
}

.text_gray_darker {
  color: #9a9a9a;
}

.text_darkgray {
  color: #808080;
}

.text_black {
  color: #000000;
}

.text_white {
  color: #fff;
}

.text_link {
  -webkit-transition: all .2s;
  transition: all .2s;
}

.text_link:link,
.text_link:visited {
  color: #1E1E1E;
}

.text_link:hover {
  color: #ED6D64;
}

.text_link_gray {
  -webkit-transition: all .2s;
  transition: all .2s;
}

.text_link_gray:link,
.text_link_gray:visited {
  color: #7f7d7d;
}

.text_link_gray:hover {
  color: #ED6D64;
}

.text_link_blue:link,
.text_link_blue:visited {
  color: #005ea7;
}

.text_link_blue:hover {
  text-decoration: underline;
}

.text_link_red {
  -webkit-transition: all .2s;
  transition: all .2s;
}

.text_link_red:link,
.text_link_red:visited {
  color: #ED6D64;
}

.text_link_red:hover {
  color: #f29892;
}

.text_link_green {
  -webkit-transition: all .2s;
  transition: all .2s;
}

.text_link_green:link,
.text_link_green:visited {
  color: #71B426;
}

.text_link_green:hover {
  color: #5e9720;
}

.f12 {
  font-size: 12px;
}

.f13 {
  font-size: 13px;
}

.f14 {
  font-size: 14px;
}

.f16 {
  font-size: 16px;
}

.f18 {
  font-size: 18px;
}

.ws {
  width: 990px;
  margin-left: auto;
  margin-right: auto;
}

.w {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt5 {
  margin-top: 5px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml10 {
  margin-left: 10px;
}

.ml20 {
  margin-left: 20px;
}

.ml25 {
  margin-left: 25px;
}

.mr5 {
  margin-right: 5px;
}

.mr10 {
  margin-right: 10px;
}

.mr15 {
  margin-right: 15px;
}

.mr40 {
  margin-right: 40px;
}

.b_button {
  border-bottom: 1px solid #E8E8E8;
}

.border_green {
  border: 1px solid #71B426;
}

.border_grey {
  border: 1px solid #E8E8E8;
}

.Bradius_5 {
  border-radius: 5px;
}

.menu_link:link,
.menu_link:visited {
  color: #808080;
}

.menu_link:hover {
  color: #ED6D64;
}

/*万能清除浮动开始*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* mazo FONT-COLOR */
.bg_color_y {
  background-color: #fffdee;
}

.font_w_5 {
  font-weight: bold;
}

.font_14 {
  font-size: 14px;
}

.font_12 {
  font-size: 12px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  font-family: "microsoft yahei";
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  font-family: "microsoft yahei";
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  font-family: "microsoft yahei";
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  font-family: "microsoft yahei";
}

@font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.eot');
  /* IE9*/
  src: url('../fonts/iconfont.eot@#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/iconfont.woff') format('woff'),
    /* chrome、firefox */
    url('../fonts/iconfont.ttf') format('truetype'),
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('../fonts/iconfont.svg#iconfont') format('svg');
  /*  4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'three_page';
  src: url('../fonts/iconfont2.eot');
  /* IE9*/
  src: url('../fonts/iconfont2.eot@#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/iconfont2.woff') format('woff'),
    /* chrome、firefox */
    url('../fonts/iconfont2.ttf') format('truetype'),
    /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('../fonts/iconfont2.svg#iconfont') format('svg');
}

.three_page {
  font-family: "three_page" !important;
  font-size: 20px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
  font-family: 'mall_font';
  src: url('../fonts/mall_font.eot@2yj3fz');
  src: url('../fonts/mall_font.eot@2yj3fz#iefix') format('embedded-opentype'), url('../fonts/mall_font.ttf@2yj3fz') format('truetype'), url('../fonts/mall_font.woff@2yj3fz') format('woff'), url('../fonts/mall_font.svg@2yj3fz#mall_font') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon_"],
[class*=" icon_"] {
  font-family: 'mall_font';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a:hover {
  cursor: pointer;
}

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
}

.swiper-pagination-bullet-active {
  background-color: #73b434
}

.index_pagehead {
  width: 1200px;
  margin: 0 auto;
  color: #938e95;
  font-size: 12px;
  height: 35px;
}

.page_head p,
.page_head,
.in_search span,
.shoppingNumber {
  display: inline-block;
}

.head_nav ul li,
.in_search span,
.index_shopCar {
  cursor: pointer;
}

.head_nav a,
.equipped a:visited {
  color: #7e7e7e;
}

.head_nav a,
.equipped a:link {
  color: #7e7e7e;
}

#index_top,
.qualityGoods,
.aboutUs {
  width: 100%;
  position: relative;
  font-family: "microsoft yahei";
}

/*首页*/
/*--首页公共样式--*/
.js_floor a:link,
.js_floor a:visited {
  color: #333;
}

.js_floor a:hover {
  text-decoration: underline;
}

#index_recommend,
#index_Product4,
#index_oneFlor,
#index_secondFlor,
#index_threeFlor,
#index_Product,
#index_decoration,
.bannerImg {
  width: 100%;
  position: relative;
}

#index_oneFlor>div,
#index_secondFlor>div,
#index_Product>div,
#index_threeFlor>div,
#index_decoration>div,
#index_Product4>div {
  width: 1200px;
  margin: 0 auto;
}

.oneFlor_hot span,
.Floor_tittle p,
.Floor_tittle>span {
  color: #fff;
  font-size: 20px;
  line-height: 50px;
  margin: 0 20px 0 15px;
  float: left;
}

.oneFlor_hot>span+span {
  margin-right: 0;
}

.ProductList,
.Floor_tittle p,
.ProductPic,
.ProductList {
  display: inline-block;
}

/*首页header*/
#index_top {
  min-width: 1200px;
  height: 120px;
  width: 100%;
  overflow: hidden;
}

.index_logo {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.index_logo a img {
  float: left;
  margin-top: 26px;
}

.index_logo .logo_pic_right_tel {
  float: right;
  width: 200px;
  height: 80px;
  padding: 0 40px;
  margin-top: 42.5px;
}

.index_logo .logo_pic_right_tel span {
  font-size: 18px;
  height: auto;
}

.index_logo .logo_pic_right_tel .logo_pic_right_tel_first {
  font-size: 24px;
  font-weight: bolder;
  color: #064e38;
  width: 200px;
  height: 35px;
  overflow: hidden;
}

.index_logo .logo_pic {
  position: absolute;
  display: block;
  width: 220px;
  top: 25px;
}

.index_logo .logo_pic img {
  width: 100%;
  height: auto;
}

.in_search {
  display: inline-block;
  position: relative;
  width: 620px;
}

.in_search .searchBar {
  width: 470px;
  height: 35px;
  border: 2px solid #064f38;
  border-right: 0px;
  line-height: 33px;
  margin: 42px 0 0px 75px;
}

.in_search input {
  border: none;
  text-indent: 1em;
  width: 380px;
  height: 35px;
  color: #000;
  float: left;
}

.in_search input:focus {
  outline: none;
}

.showSubMenu {
  width: 80px;
  height: 35px;
  background: #EAEAEA;
  text-align: center;
  color: #424242;
  position: absolute;
}

.index_logo .btn {
  float: right;
  border: none;
  background: #064f38;
  color: #fff;
  width: 90px;
  height: 39px;
  margin-top: -2px;
  font-size: 16px;
}

.index_logo .btn:hover {
  background: #64a12a;
}

.index_logo .btn:active {
  background: #64a12a;
}

/*导航下拉*/
#index_nav {
  width: 100%;
  height: 50px;
  background-color: #064e38;
}

.menu_content {
  width: 1200px;
  margin: 0 auto;
}

.menu_content ul li {
  width: 100px;
  text-align: center;
  list-style: none;
  height: 50px;
}

.menu_content ul>li {
  float: left;
  margin-right: 10px;
}

.menu_content ul li h3 {
  height: 50px;
  line-height: 50px;
}

.menu_content ul>li>h3 {
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}

.menu_content .nav_ej li h3 {
  background: #064e38;
  font-size: 12px;
  color: #fff;
  font-weight: 400;
  height: 50px;
  line-height: 50px;
}

.menu_content ul>li>h3 a {
  color: #fff;
  display: block;
}

.menu_content .nav_ej li h3 a {
  color: #fff;
  display: block;
}

.menu_content .nav_ej li h3:hover {
  background: #73b434;
  cursor: pointer;
}

.menu_content ul>li h3:hover,
.choice {
  background: #73b434;
  cursor: pointer;
}

.menu_content .nav_ej {
  display: none;
}

.menu_content .nav_ej li {
  float: left;
  margin-right: 10px;
  position: relative;
  display: block;
  z-index: 1;
}

.menu_content ul li.on .nav_ej {
  display: block;
}

.menu_content ul span.sub {
  position: absolute;
  display: block;
  right: 10px;
  top: 0;
  width: 10px;
  height: 40px;
}

.nav-green-title {
  line-height: 50px;
  width: 220px !important;
  background-color: #303030;
  color: white;
  height: 50px;
  margin-right: 0px !important;
  font-weight: bold;
}

.b_left {
  border-left: 1px solid #fff;
}

/*banner左边信息栏*/
.index_content {
  width: 1200px;
  position: relative;
  left: 50%;
  margin-left: -600px;
  top: 0;
  z-index: 99;
}

.left_info {
  background: #fff;
  display: none;
}

.right_info {
  background: #dcdcdc;
  background: rgba(0, 0, 0, 0.5);
}

.left_info,
.right_info {
  position: absolute;
}

.left_info {
  width: 220px;
}

.left_info_arrow {
  font-size: 13px;
  float: right;
  line-height: 25px;
  color: #b9c1ba;
}

.right_info {
  width: 150px;
  height: 466px;
  right: 47px;
  top: 14px;
  padding-top: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.right_info a:link,
.right_info a:visited {
  color: #424242;
}

.border_B {
  display: block;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.border_B:last-child {
  border-bottom: 1px solid #fff;
  height: 0;
  padding-bottom: 100px;
  background-color: #ecedef;
}

.border_gray {
  padding: 10px 0;
}

.left_info_title {
  vertical-align: baseline;
  font-size: 14px;
  font-weight: 500;
  margin-left: 5px;
  color: #000;
}

.left_info_title:vsited {
  color: #000;
}

.li_hover li {
  cursor: pointer;
  transition: 0.5s;
}

.li_hover .even {
  background: #ecedef;
}

.li_hover .odd {
  background: #fff;
}

.li_hover li:hover {
  background: #fff;
}

.li_hover li .menu-item {
  padding-left: 5px;
  margin-top: 10px;
}

.li_hover li .menu-item p {
  margin-bottom: 10px;
  line-height: 25px;
}

.li_hover li .menu-item p a {
  display: inline-block;
  width: 30%;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  color: #737373;
}

.li_hover li .menu-item p a:hover {
  color: #737373;
}

.left_info a:hover {
  text-decoration: underline;
}

/*add*/
.black_layer {
  width: 100%;
  height: 40px;
  background: rgba(0, 0, 0, 0.1);
  position: absolute;
  top: -54px;
  left: 0px;
}

.right_info_wx {
  display: block;
  width: 125px;
  height: 125px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  border-radius: 15px;
  background: rgba(0, 0, 0, 0.4);
  margin: 0 auto;
}

.right_info_wx img {
  display: block;
  width: 66px;
  height: 66px;
  margin: 0 auto;
  margin-bottom: 5px;
}

.right_info_wx p {
  text-align: center;
  color: white;
}

.right_info_tag_list {
  display: block;
  width: 125px;
  margin: 0 auto;
  padding: 10px;
}

.right_info_tag_list a {
  display: block;
  width: 100%;
  height: 25px;
  line-height: 25px;
  color: white;
  text-align: center;
  border-radius: 10px;
  border: 1px solid #fff;
  margin: 0 auto;
  margin-bottom: 8px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.right_info_tag_list a:hover {
  border-color: #7dc62a;
  cursor: pointer;
}

.right_info_last_tag {
  color: #fff;
  background-color: #73b434;
  border-color: #73b434 !important;
}

.right_info_last_tag:hover {
  color: #fff;
  background-color: #fa8128;
  border-color: #fa8128 !important;
}

.ui-dialog-shj .ui-dialog-body {
  padding-top: 20px;
}

.size_form {
  width: 350px;
  padding-left: 20px;
  display: none;
}

.size_form p {
  color: #71B426;
  font-size: 20px;
  text-align: center;
}

.size_form select,
.size_form input {
  line-height: 28px;
  height: 28px;
  border: 1px solid #E8E8E8;
  padding-left: 10px;
}

.size_form .house_type select {
  width: 50px;
}

.size_form .house_area {
  width: 215px;
}

.size_form .house_area input {
  width: 100px;
}

.size_form .house_area .area {
  float: right;
  display: inline-block;
  line-height: 28px;
  width: 30px;
  background: #EDEDED;
  text-align: center;
  border: 1px solid #d4d4d4;
}

.size_form .house_city select {
  margin: 0 auto;
  width: 145px;
}

.size_form .house_info input {
  width: 260px;
}

.size_form .house_name input {
  width: 160px;
}

.size_form .house_number {
  width: 315px;
}

.size_form .house_number input {
  width: 120px;
}

.size_form .house_number div {
  display: inline-block;
  border: 1px solid #71B426;
  text-align: center;
  line-height: 28px;
  font-size: 12px;
  width: 100px;
  color: #71B426;
  cursor: pointer;
}

.size_form .house_number div:hover {
  background: #71B426;
  color: #fff;
}

.submit_btn {
  color: #fff;
  background: #71B426;
  line-height: 38px;
  text-align: center;
  margin-left: 88px;
  width: 118px;
  font-size: 14px;
  cursor: pointer;
  padding: 0 25px 0 25px;
  display: inline-block;
  border: 1px solid #7dc62a;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.submit_btn:hover {
  color: #7dc62a;
  background: transparent;
}

.allSubMenu {
  display: none;
  width: 775px;
  height: 500px;
  position: absolute;
  top: 0px;
  left: 198px;
}

.SubMenu {
  display: none;
  background: #f5f5f5;
  position: absolute;
  z-index: 100;
  left: 220px;
  width: 580px;
}

.SubMenu-left {
  position: relative;
  width: 442px;
  padding: 20px;
  padding-left: 120px;
  float: left;
  background: #fff;
  padding-bottom: 15px;
}

.SubMenu-top {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px dashed #e6e6e6;
}

.SubMenu-top-title {
  position: absolute;
  top: 23px;
  left: 20px;
  color: black;
  font-size: 13px;
  font-weight: 600;
}

.SubMenu-top-title span {
  font-size: 12px;
  vertical-align: middle;
  margin-left: 5px;
  position: relative;
  top: -1px;
}

.SubMenu-top-link a {
  font-size: 13px;
  display: inline-block;
  color: #737373;
  padding: 0px 5px 10px 5px;
}

.SubMenu-top-link a:hover {
  cursor: pointer;
  color: #5a5a5a;
  text-decoration: underline;
}

.SubMenu-top a {
  color: #95c46e !important;
}

.SubMenu-bottom {
  position: relative;
  left: -90px;
  width: 565px;
}

.SubMenu-bottom a {
  position: relative;
  display: inline-block;
  width: 125px;
  height: 125px;
  margin-right: 6px;
  overflow: hidden;
}

.SubMenu-bottom a:first-child {
  margin-left: 0px;
}

.SubMenu-bottom a:hover {
  cursor: pointer;
  text-decoration: none;
}

.SubMenu-bottom a:hover div {
  opacity: 1;
  line-height: 20px;
}

.SubMenu-bottom a img {
  display: block;
}

.SubMenu-bottom a div {
  display: block;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7);
  color: white;
  width: 125px;
  height: 20px;
  text-align: center;
  padding: 1px;
  font-size: 13px;
  position: absolute;
  bottom: 0px;
  line-height: 53px;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.SubMenu-right {
  width: 160px;
  background: #f5f5f5;
  display: inline-block;
  float: right;
  padding: 10px;
  padding-bottom: 0px;
}

.SubMenu-right img {
  width: 76px;
  height: 50px;
  margin-bottom: 2px;
  margin-right: 0px;
}

/*banner图片*/
/*.bannerImg1{z-index: -1;}*/
.bannerImg1 img {
  width: 100%;
  height: 800px;
}

.index_picShow {
  width: 13440px;
  height: 500px;
  position: absolute;
}

.index_picShow li {
  float: left;
  height: 500px;
}

.index_picShow li>a {
  display: block;
  height: 100%;
}

/*首页-content*/
/*body*/
.card_title_box {
  width: 1200px;
  margin: auto;
  overflow: hidden;
  padding-top: 50px;
  margin-bottom: 20px;
}

.title_green_pic {
  vertical-align: sub;
  margin-right: 5px;
}

.cards {
  width: 80%;
  float: left;
  margin-left: 2px;
  overflow: hidden;
}

.cardr {
  float: right;
  text-align: right;
  margin-top: 17px;
}

.cardr a {
  color: #000;
}

.cardr a:hover {
  color: #ff343f;
}

.bigs {
  font-size: 28px;
  font-weight: bold;
}

.big_size {
  font-size: 28px;
  margin-left: 8px;
  margin-right: 10px;
}

.small_size {
  font-size: 12px;
}

.title_little {
  margin: 0 40px;
}

.title_little a {
  font-style: normal;
  margin: 0 10px;
  color: #474747;
}

.title_little a:hover {
  text-decoration: underline;
}

.hot_product {
  overflow: hidden;
  clear: both;
  background: #242424;
}

.hot_pic {
  width: 350px;
  height: 400px;
  position: relative;
}

.hot_pic img {
  width: 100%;
  height: 100%;
}

.hot_banner {
  width: 850px;
  height: 400px;
  position: relative;
}

.hot_banner img {
  width: 850px;
  height: 400px;
}

.hot_top_btn {
  position: absolute;
  display: block;
  width: 78px;
  height: 26px;
  background: #a4e14b;
  text-align: center;
  line-height: 26px;
  bottom: 43px;
  left: 20px;
  color: #000;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.hot_top_btn:hover {
  background: #f8f625;
}

.hot_bottom_btn {
  position: absolute;
  display: block;
  width: 78px;
  height: 26px;
  background: #b06b37;
  font-size: 12px;
  text-align: center;
  line-height: 26px;
  bottom: 40px;
  left: 22px;
  color: #fff;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.hot_bottom_btn:hover {
  background: #c84025;
}

.arrow-left {
  display: block;
  position: absolute;
  z-index: 99;
  width: 139px;
  height: 400px;
  left: 0;
}

.arrow-left:hover {
  background: url('../images/arrowHover_left.png') center center no-repeat;
  display: inline-block;
  position: absolute;
  z-index: 99;
  width: 139px;
  height: 400px;
}

.arrow-right {
  display: block;
  position: absolute;
  z-index: 99;
  width: 139px;
  height: 400px;
  right: 0;
}

.arrow-right:hover {
  background: url('../images/arrowHover_right.png') center center no-repeat;
  display: inline-block;
  position: absolute;
  z-index: 99;
  width: 139px;
  height: 400px;
}

.gray_bgColor {
  background: #232225;
}

/*mukuai 1*/
.construction_style {
  display: inline-block;
  width: 800px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.construction_style a {
  margin-right: 20px;
  color: #7f7f7f;
}

.construction_style a:hover {
  text-decoration: underline;
}

.more_btn {
  display: inline-block;
  float: right;
}

.more_btn a {
  color: #333;
}

.more_btn a:hover {
  color: #f25618;
}

.construction_list_box {
  margin-left: -12.6px;
  width: 968px;
  height: 432px;
  float: left;
}

.construction_list_box_right {
  float: right;
  width: 230px;
  height: 427px;
}

.construction_list_box_right p {
  margin-top: -100px;
  text-align: center;
}

.construction_list_box_right a {
  color: #fff;
  font-size: 16px;
  padding: 8px 50px;
  border: 1px solid #fff;
}

.construction_list_box_right a:hover {
  background: #fff;
  color: #000;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.construction_list {
  width: 310px;
  height: 210px;
  position: relative;
  float: left;
  margin-left: 12.6px;
  margin-bottom: 10px;
  overflow: hidden;
}

.construction_list a {
  display: block;
}

.construction_list:hover .construction_tips {
  height: 66px;
}

.construction_list img {
  transition: all 0.5s;
  position: relative;
}

.construction_list:hover img {
  -ms-transform: scale(1.15);
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -o-transform: scale(1.15);
}

.construction_tips {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  font-size: 13px;
  height: 0px;
  transition: height 0.5s;
}

.construction_tips p {
  font-size: 16px;
  margin: 10px 0 0px 16px;
  width: 271px;
  overflow: hidden;
  white-space: nowrap;
}

.construction_tips span {
  display: inline-block;
  width: 271px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 5px 0 0 15px;
}

/*mukuai 2*/
.case_box {
  margin-top: 10px;
  overflow: hidden;
}

.case_box a {
  display: block;
}

.case_left_box {
  width: 472px;
  float: left;
  padding-right: 15px;
}

.case_left_list {
  position: relative;
  width: 472px;
}

.case_left_list img {
  transition: all 0.7s;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
}

.case_left_list:hover img {
  transform: scale(1.15);
}

.case_desc {
  margin: 3px 20px 17px 20px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.case_top {
  height: 400px;
  overflow: hidden;
}

.case_top img {
  position: relative;
}

.case_bottom {
  height: 226px;
  margin-top: 15px;
  overflow: hidden;
}

.case_bottom img {
  position: relative;
  width: 480px;
  height: 226px;
}

.case_tips_box {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.75);
  width: 100%;
  color: #fff;
  height: 0px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.case_tips_box span {
  display: inline-block;
  width: 439px;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 20px;
  font-size: 22px;
}

.case_tips_box p {
  margin-top: 10px;
}

.case_top:hover .case_tips_box {
  height: 79px;
}

.case_tipsb {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.75);
  width: 100%;
  height: 0px;
  color: #fff;
  line-height: 40px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.case_tipsb span {
  display: block;
  text-align: center;
}

.case_span1 {
  font-size: 14px;
}

.case_right_box {
  width: 713px;
  float: right;
}

.case_right_top_box {
  height: 400px;
  overflow: hidden;
}

.case_right_left_box {
  height: 400px;
  position: relative;
  width: 230px;
  float: left;
  overflow: hidden;
}

.case_right_left_box img {
  height: 400px;
  width: 230px;
  transition: all 0.7s;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
}

.case_right_left_box:hover img {
  -ms-transform: scale(1.15);
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -o-transform: scale(1.15);
}

.case_right_left_box:hover .case_tipsb {
  height: 40px;
}

.case_right_right_box {
  float: right;
  height: 350px;
  width: 469px;
}

.case_right_right_top_box {
  width: 472px;
  height: 200px;
  position: relative;
  overflow: hidden;
}

.case_right_right_top_box img {
  height: 200px;
  width: 469px;
  transition: all 0.7s;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
}

.case_right_right_top_box:hover img {
  -ms-transform: scale(1.15);
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -o-transform: scale(1.15);
}

.case_right_right_top_box:hover .case_tipsb {
  height: 40px;
}

.case_right_right_bottom_box {
  overflow: hidden;
}

.case_right_right_bottom_left {
  float: left;
  position: relative;
}

.case_right_right_bottom_left img {
  position: relative;
}

.case_right_right_bottom_left:hover .case_tipsb {
  height: 40px;
}

.right_bottom_ohver {
  margin-left: 7.5px;
  padding: 8px 0;
  overflow: hidden;
}

.right_bottom_ohver img {
  transition: all 0.7s;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
}

.right_bottom_ohver:hover img {
  -ms-transform: scale(1.15);
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -o-transform: scale(1.15);
}

.case_right_right_bottom_right {
  float: right;
  width: 230px;
  height: 183px;
  position: relative;
  margin-top: 12px;
}

.case_right_right_bottom_right img {
  position: relative;
}

.case_right_right_bottom_right:hover .case_tipsb {
  height: 40px;
}

.case_right_bottom_box {
  margin-top: 15px;
  position: relative;
  height: 226px;
  width: 705px;
  overflow: hidden;
}

.case_right_bottom_box img {
  height: 226px;
  width: 705px;
  transition: all 0.7s;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
}

.case_right_bottom_box:hover img {
  -ms-transform: scale(1.15);
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -o-transform: scale(1.15);
}

/*mukuai 1/3*/
.designer_btn_box {
  position: absolute;
  bottom: 0px;
  display: none;
}

.designer_btn_box a {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  padding: 6px 30px;
}

.see_case {
  background: rgba(127, 127, 127, 0.8);
}

.see_case:hover {
  background: #7f7f7f;
}

.order_design {
  background: rgba(243, 134, 15, 0.8);
}

.order_design:hover {
  background: #f3860f;
}

.floor_tips {
  color: #333;
}

.main_box {
  width: 1200px;
  margin: auto;
  overflow: hidden;
}

.more_product {
  color: #333;
  vertical-align: text-top;
}

.more_product:hover {
  color: #f25618;
}

.flip_button_box {
  margin-top: 10px;
}

.green_btn {
  background: #73b434;
  color: #fff;
  padding: 4px 30px;
  border-radius: 8px;
}

.mf10 {
  margin-left: 10px;
}

/*zhuangxiu 4.1 2*/
.knowledge_box {
  width: 1200px;
  overflow: hidden;
  background-size: 175px 200px;
  height: 200px;
  background-color: #f8f8f8 !important;
}

.knowledge_list_top {
  width: 239px;
  height: 200px;
  overflow: hidden;
}

.knowledge_pic_box {
  width: 239px;
  height: 200px;
}

.knowledge_pic_box img {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  width: 239px;
  height: 200px;
}

.knowledge_pic_box:hover img {
  transform: scale(1.1);
}

.first_knowledge_box {
  margin-bottom: 14px;
}

.last_knowledge_box {
  margin-bottom: 40px;
}

.first_knowledge_box #jz,
.last_knowledge_box #xw {
  float: left;
}

.first_knowledge_box #jz p,
.last_knowledge_box #xw p {
  margin-top: -60px;
  text-align: center;
  color: #fff;
  font-size: 16px;
}

/*jiazhuang 4.1*/
.knowledge_list_top {
  float: left;
  position: relative;
  margin-left: 16px;
}

.knowledge_list_top img {
  width: 239px;
  height: 200px;
}

.knowledge_list_top:first-child {
  margin-left: 196px;
}

.knowledge_list_top_mask {
  position: absolute;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 28px;
  color: #fff;
  text-align: center;
  line-height: 28px;
}

/*kuaikuai 4.2*/
.knowledge_list_box {
  width: 333px;
  float: left;
  overflow: hidden;
  margin-top: 25px;
}

.knowledge_list_box a {
  color: #333;
}

.knowledge_img_box {
  position: absolute;
  margin-left: 0px;
  float: left;
}

.knowledge_list {
  margin-top: -2px;
  float: right;
  margin-right: 30px;
}

.knowledge_list li {
  list-style: disc;
  font-size: 13px;
  width: 180px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 26px;
}

.knowledge_list_box a:hover {
  text-decoration: underline;
  color: #ff343f;
}

.knowledge_title {
  margin-bottom: 20px;
  font-size: 18px;
}

.list_first {
  margin-left: 20px;
}

/*mukuai 5*/
.abt {
  text-align: center;
  margin: 10px 0 50px 0;
  height: 488px;
  overflow: hidden;
  background: url(../images/btm.jpg) center top no-repeat;
}

.abt h4 {
  text-align: center;
  height: 103px;
  overflow: hidden;
  font-weight: 100;
}

.abt h4 b {
  display: block;
  line-height: 50px;
  height: 50px;
  color: #73b434;
  font-weight: bold;
  overflow: hidden;
  font-size: 32px;
}

.abt h4 span {
  display: block;
  line-height: 35px;
  height: 35px;
  overflow: hidden;
  color: #333;
  font-size: 26px;
}

.abt h4 a,
.abt h4 a:hover {
  color: #333;
}

.abt .content {
  width: 730px;
  margin: 0 auto;
  margin-top: 110px;
}

.abt p {
  text-align: left;
  line-height: 32px;
  font-size: 16px;
  color: #626262;
  height: 94px;
  overflow: hidden;
  padding: 10px 0;
}

.abt em a {
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  width: 162px;
  line-height: 42px;
  height: 42px;
  overflow: hidden;
  background: #73b434;
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 100;
}

.abt em a:hover {
  color: #fff;
}



/******erji**********/


/*pro*/
.menu_dropDown {
  width: 930px;
}

.content .item .bgbox {
  float: left;
  width: 370px;
  margin: 0 7px;
  margin-bottom: 16px;
  /* height: 370px; */
  background: #fff;
  border: 2px solid #fff;
  padding: 6px;
  overflow: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.content .item .bgbox:hover {
  -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
  border: 2px solid #fff;
  padding: 6px;
}

.content .item .txt {
  font-weight: bold;
  font-size: 14px;
  height: 28px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  width: 290px;
}

.content .item .txt a {
  color: #3e3a39;
}

.content .item .desc {
  display: block;
  width: 290px;
  color: #6e6e6e;
  height: 20px;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.content .item .type-title {
  display: inline-block;
  width: 100px;
  overflow-x: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: middle;
}

.content .item .btnbox {
  display: inline-block;
  height: 35px;
  width: 366px;
  text-align: center;
  line-height: 35px;
  background: #7b7b7b;
  color: #fff;
  border: 1px solid #7b7b7b;
}

.content .item .btnbox:hover {
  background-color: #008d49;
  color: #fff;
  border: 1px solid #008d49;
}

.content .item .desbox {
  width: 370px;
  text-align: center;
  padding: 32px 0;
  overflow: hidden;
}

.content .item .desbox img {
  position: absolute;
  border-radius: 5px;
  width: 80px;
  height: 80px;
  display: block;
  left: 0px;
  top: 6px;
}

.content .rlast {
  margin-right: 0px;
}

.clear {
  clear: both;
}

.hide {
  display: none !important;
}

.show {
  display: block !important;
}

.mbx {
  height: 40px;
  line-height: 30px;
  width: 1200px;
  margin: 0 auto;
}

.mbx span {
  padding: 0 2px;
}

/************{news/pro}************/
.col {
  width: 1200px;
  margin: auto;
  padding: 20px 0;
  overflow: hidden;
}

.mbx {
  height: 50px;
  line-height: 50px;
}

.mbx a {
  color: #000;
}

.mbx a:hover {
  color: #84c225;
}

.mbx span {
  padding: 0 8px;
}

.right {
  width: 300px;
}

/*news - list*/
.artlist .listtitle {
  background: #fff;
  height: 76px;
  line-height: 76px;
}

.artlist .listtitle a {
  border-bottom: 2px solid #dddddd;
  width: 33.333%;
  float: left;
  display: block;
  text-align: center;
  font-size: 18px;
  color: #818181;
}

.artlist .listtitle a:Hover {
  color: #5da910;
  border-bottom-color: #5da910;
}

.artlist .listtitle .titleactive {
  color: #5da910;
  border-bottom-color: #5da910;
}

.artlist .listbox {
  background: #fff;
  padding: 20px;
  width: auto;
}

.artlist .bg {
  background-color: #f3f3f3;
}

.artlist .item {
  padding: 15px;
  width: auto;
  height: 150px;
  padding-bottom: 17px;
}

.artlist .item:hover {
  background-color: #f3f3f3;
}

.listbox .item .fl img {
  background: url(../images/newsb.jpg) no-repeat;
}

.artlist .item .info {
  float: right;
  width: 468px;
  height: 150px;
  margin-left: 20px;
}

.artlist .item .info h1 {
  line-height: 31px;
  height: 31px;
}
.artlist .t{
  display: flex;
  align-items: center;
  align-self: center;
}
.artlist .t p {
  float: left;
  padding-right: 15px;
  width: 86px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
}

.artlist .t a {
  font-size: 18px;
  color: #3e3a39;
}

.artlist .t a:hover {
  text-decoration: none;
  color: red;
}

.artlist .t .tm {
  display: block;
  width: 283px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  float: left;
  line-height: 35px;
}

.artlist .t span {
  float: right;
  font-size: 14px;
  line-height: 35px;
  color: #888;
}

.artlist .num {
  color: #cdcdcd;
  padding: 12px 0 25px 0;
  border-bottom: 1px solid #499b0a;
  margin-bottom: 10px;
}

.artlist .desc {
  line-height: 25px;
  color: #767676;
  width: 475px;
  height: 79px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.artlist .btnbox {
  padding: 5px 0;
}

.artlist .btnbox a {
  display: inline-block;
  line-height: 28px;
  height: 28px;
  width: 143px;
  background-color: #fff;
  border: 1px solid #d4d2d2;
  font-size: 14px;
  color: #acacac;
  text-align: center;
  border-radius: 3px;
}

.artlist .btnbox a:hover {
  background-color: #008d49;
  color: #fff;
  border-color: #008d49;
}

/*right -> dajia*/
.right .artlist {
  background: #fff;
  padding: 10px;
  width: auto;
  margin-bottom: 10px;
}

.right .artlist h1 {
  font-size: 20px;
  font-weight: 400;
  color: #01af63;
  line-height: 38px;
  height: 38px;
  margin-bottom: 6px;
}

.right .artlist ul li {
  border-bottom: 1px solid #5da910;
  padding-left: 5px;
  overflow: hidden;
  margin-top: 10px;
  /* height: 87px; */
  font-size: 14px;
}

.right .artlist ul li a {
  color: #646464;
  display: block;
}
.right .artlist ul li a img {
 width: 100%;
 height: auto;
}

.right .artlist ul li a:hover {
  text-decoration: underline;
}

.right .artlist ul li .la {
  height: 19px;
  overflow: hidden;
}

.right .artlist .seeDetail {
  background: #319d64;
  color: #fff;
  width: 66px;
  height: 24px;
  text-align: center;
  line-height: 26px;
  margin-top: 8px;
}

.right .artlist .seeDetail:hover {
  text-decoration: none;
}

.right .artlist .artlistL {
  width: 100px;
  height: 65px;
  margin-top: 5px;
}

.right .artlist .artlistL img {
  width: 100px;
  height: 65px;
}

.right .artlist .artlistR {
  width: 150px;
}

/*news_file*/
.showart {
  padding: 10px 35px;
  background: #fff;
  width: 810px;
  height: auto;
}

.showart .title {
  font-size: 20px;
  text-align: center;
  line-height: 30px;
  font-weight: bold;
}

.showart .info {
  height: 30px;
  border-bottom: 1px solid #84c225;
  margin-top: 10px;
  margin-bottom: 20px;
}

.showart #hits {
  font-weight: 400 !important;
}

.article_title {
  border-bottom: 1px solid #84c225;
  overflow: hidden;
  line-height: 40px;
  margin-bottom: 20px;
  text-align: center;
}

.article_title span {
  color: #515151
}

.article_title .article_title_info {
  font-size: 24px;
}

.article_title .article_title_right {
  line-height: 46px;
  /* width: 348px; */
  margin: auto;
}

.article_title .shareBox {
  position: absolute;
  right: 0px;
  top: 10px;
}

.article_title i {
  font-style: normal;
}

.left span img {
  max-width: 90%;
  object-fit: cover;
  display: block;
  margin: 0 auto;
  padding: 10px 0;
}

.artcon {
  line-height: 25px;
  font-size: 14px;
}

/*下一篇文章按钮*/
.next_article_box {
  text-align: center;
  padding: 10px 0;
}

.next_article {
  display: inline-block;
  width: 170px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border: 1px solid #c8cdd1;
  border-radius: 8px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #474747;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.next_article:hover {
  background: #008d49;
  border: 1px solid #008d49;
  color: #fff;
}

.mf10 {
  margin-left: 10px;
}

.Page {
  width: 1200px;
  margin: auto;
  text-align: center;
  padding: 50px 1px;
}

.Page a {
  display: inline-block;
  width: 65px;
  background: #fff;
  height: 48px;
  vertical-align: middle;
  line-height: 48px;
  font-size: 14px;
  border: 1px solid #e5e5e5;
  margin-left: -1px;
  float: left;
  text-decoration: none;
  color: #333;
  outline: none;
}

.Page a:hover {
  background: #73b434;
  color: #FFF;
  background-repeat: no-repeat;
}

.Page span {
  display: inline-block;
  min-width: 45px;
  padding: 0 10px;
  background: #fff;
  height: 48px;
  vertical-align: middle;
  line-height: 48px;
  font-size: 14px;
  border: 1px solid #e5e5e5;
  margin-left: -1px;
  float: left;
}

.Page span.current {
  background: #73b434;
  color: #FFF
}

/***footer***/
.foot_x {
  width: 100%;
  min-width: 1200px;
  background: #3a3a3a;
  color: #dddede;
}

.f_link {
  width: 100%;
  min-width: 1200px;
  float: left;
  line-height: 60px;
}

.f_link b {
  font-family: 'Microsoft Yahei';
  font-size: 16px;
  font-weight: normal;
  color: #FFF
}

.bottomnav {
  width: 100%;
  height: 15px;
  padding: 28px 0;
  line-height: 15px;
  border-bottom: 1px solid #73b434;
  text-align: center;
}

.f_link .main a {
  color: #FFF;
  margin: 0 10px;
}

.bottomnav a {
  border-left: 1px solid;
  color: #FFF;
  padding: 0 20px;
  font-size: 14px;
}

.bootTxt {
  text-align: center;
  line-height: 30px;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 50px;
  margin: 0 auto;
  overflow: hidden;
}

.bootTxt a {
  color: #FFF;
}

.foot_x .main .bootTxt span {
  line-height: 30px;
}

/*--回到顶部--*/
.shj_xuanfu_menu_box {
  width: 70px;
  height: 208px;
  background: url(../images/float_right.jpg);
  position: fixed;
  top: 35%;
  right: 2%;
}

.shj_xuanfu_menu {
  width: 70px;
  height: 208px;
  position: absolute;
  bottom: 0;
}

.shj_xuanfu_menu>li {
  width: 69px;
  height: 68.2px;
  cursor: pointer;
}

.shj_xuanfut {
  background: #127a59;
  color: #fff;
  font-size: 14px;
  padding: 8px 15px;
  width: 39px;
  height: 55.2px;
  display: none;
  text-align: center;
  line-height: 26px;
}

.shj_xuanfu_menu_zxzx {
  width: 100px;
  height: 100px;
  position: absolute;
  left: -120px;
  top: 68px;
  background: #127a59;
  padding: 11px;
  display: none;
}
.shj_xuanfu_menu_ewm {
  width: 100px;
  height: 100px;
  position: absolute;
  left: -120px;
  top: 68px;
  background: #127a59;
  padding: 11px;
  display: none;
}

/* .shj_xuanfu_menu_qq {
  width: 175px;
  height: auto;
  position: absolute;
  left: -197px;
  top: 119px;
  background: #127a59;
  padding: 11px 11px 0;
  display: none;
  color: #fff;
  min-height: 37px;
}

.shj_xuanfu_menu_qqlist>a {
  display: block;
  float: left;
  margin-right: 11px;
  margin-bottom: 11px;
  vertical-align: text-bottom;
  min-width: 73px;
}

.shj_xuanfu_menu_qqlist a {
  color: #fff;
}

.shj_xuanfu_menu_qqlist>a:nth-child(odd) {
  margin-right: 0px;
} */

.banner {
  position: relative;
  height: 800px;
  overflow: hidden;
}

.slides {
  position: relative;
  z-index: -1;
}

.slides li {
  height: 800px;
}

.slides li img {
  width: 100%;
  height: 800px;
}

.flex-control-nav {
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
}

.flex-control-nav li {
  display: inline-block;
  width: 50px;
  height: 3px;
  margin: 0 5px;
  *display: inline;
  zoom: 1;
}

.flex-control-nav a {
  display: inline-block;
  width: 50px;
  height: 3px;
  overflow: hidden;
  background: #fff;
  cursor: pointer;
}

.flex-control-nav .flex-active {
  background: #ff8400;
}

.flex-direction-nav {
  position: absolute;
  z-index: 3;
  width: 100%;
  top: 45%;
}

.flex-direction-nav li a {
  display: block;
  width: 50px;
  height: 38px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.flex-direction-nav li a.flex-prev {
  left: 180px;
  background: url(../images/prev_icon.png) center center no-repeat;
}

.flex-direction-nav li a.flex-next {
  right: 180px;
  background: url(../images/next_icon.png) center center no-repeat;
}

.flex-direction-nav li a:hover {
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}